Subject: Re: [Qirg] Review comments on draft-irtf-qirg-principles-00

From: Bruno Rijsman <[email-masked]>
Date: Thu, 28 Mar 2019 15:19:53 -0300

With the correct CC address (@irtf.org instead of @ietf.org) this time.

> On Mar 28, 2019, at 3:14 PM, Bruno Rijsman <[email-masked]> wrote:
> 
> Hello Wojciech,
> 
> I reviewed your draft-irtf-qirg-principles-00 <https://www.ietf.org/id/draft-irtf-qirg-principles-00.txt> draft.
> 
> This is an excellent draft. It does a very good job of striking the right balance between covering all the key concepts in sufficient depth to understand the major challenges, without going too deep and getting bogged down in technicalities.
> 
> I do have a few (mostly editorial) comments and suggestions.
> 
> Look for “>>>” in http://bit.ly/qirg-principles-bruno-rijsman-comments <http://bit.ly/qirg-principles-bruno-rijsman-comments>
> 
> — Bruno
> 
> PS: Apologies if you get this e-mail twice (I used the wrong from e-mail for the mailing list on the first attempt)